@font-face {
  font-family: '1und1WebSans';
  src: url('fonts/1und1-web-sans-57-condensed.eot');
  src: url('fonts/1und1-web-sans-57-condensed.eot?#iefix') format('embedded-opentype'),
      url('fonts/1und1-web-sans-57-condensed.woff2') format('woff2'),
      url('fonts/1und1-web-sans-57-condensed.woff') format('woff'),
      url('fonts/1und1-web-sans-57-condensed.ttf') format('truetype'),
      url('fonts/1und1-web-sans-57-condensed.svg#1und1 web sans 57 condensed') format('svg');
  font-style: normal;
  font-weight: normal;
}

/*@font-face {
  font-family: '1und1WebSans77BlackCondensed';
  src: url('fonts/1und1-web-sans-77-black-condensed.eot');
  src: url('fonts/1und1-web-sans-77-black-condensed.eot?#iefix') format('embedded-opentype'),
       url('fonts/1und1-web-sans-77-black-condensed.woff2') format('woff2'),
       url('fonts/1und1-web-sans-77-black-condensed.woff') format('woff'),
       url('fonts/1und1-web-sans-77-black-condensed.ttf') format('truetype'),
       url('fonts/1und1-web-sans-77-black-condensed.svg#1und1 web sans 77 black condensed') format('svg');
  font-style: normal;
  font-weight: normal;
}*/


@font-face {
  font-family: '1und1WebSans';
  src: url('fonts/1und1-web-sans-77-90-black-condensed.eot');
  src: url('fonts/1und1-web-sans-77-90-black-condensed.eot?#iefix') format('embedded-opentype'),
       url('fonts/1und1-web-sans-77-90-black-condensed.woff2') format('woff2'),
       url('fonts/1und1-web-sans-77-90-black-condensed.woff') format('woff'),
       url('fonts/1und1-web-sans-77-90-black-condensed.ttf') format('truetype'),
       url('fonts/1und1-web-sans-77-90-black-condensed.svg#1und1 web sans 77 90 black condensed') format('svg');
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: '1und1WebSans';
  src: url('fonts/1und1-web-sans-87-extra-black-condensed.eot');
  src: url('fonts/1und1-web-sans-87-extra-black-condensed.eot?#iefix') format('embedded-opentype'),
       url('fonts/1und1-web-sans-87-extra-black-condensed.woff2') format('woff2'),
       url('fonts/1und1-web-sans-87-extra-black-condensed.woff') format('woff'),
       url('fonts/1und1-web-sans-87-extra-black-condensed.ttf') format('truetype'),
       url('fonts/1und1-web-sans-87-extra-black-condensed.svg#1und1 web sans 87 extra black condensed') format('svg');
  font-style: normal;
  font-weight: 700;
}


/*@font-face{
    font-family:"Frutiger";
    src:url("fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix");
    src:url("fonts/81e3653a-53bd-49d9-a1f8-f924811b6f02.eot?#iefix") format("eot"),url("fonts/087d8a95-3f25-4bae-a1d1-db9ddffd72f5.woff2") format("woff2"),url("fonts/ab1bcdf7-9570-4cba-a8e3-3e39ddd861db.woff") format("woff"),url("fonts/83c94878-06c8-442c-a7df-d520b0ced00b.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face{
    font-family:"Frutiger";
    src:url("fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix");
    src:url("fonts/381ea1e1-9a08-4929-a402-63be7fd76549.eot?#iefix") format("eot"),url("fonts/db6ed4c5-5248-41f3-a6b5-4e8ff1d5ab06.woff2") format("woff2"),url("fonts/38f88aba-a7d0-4a78-9323-ac58226d277e.woff") format("woff"),url("fonts/1149176e-a9be-41bf-822e-275d9da199e5.ttf") format("truetype");
    font-style: italic;
    font-weight: 300;
}

@font-face{
    font-family:"Frutiger";
    src:url("fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix");
    src:url("fonts/fe232554-5489-4874-bb45-bd966c8c5932.eot?#iefix") format("eot"),url("fonts/0811514e-6660-4043-92c1-23d0b8caaa2f.woff2") format("woff2"),url("fonts/aeae8cac-ba4d-40d2-bbcf-936f2c7dcfe6.woff") format("woff"),url("fonts/caedf2e6-fbef-4928-b08e-1f975981ae8d.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face{
    font-family:"Frutiger";
    src:url("fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix");
    src:url("fonts/eb06b4c3-c0fd-4cd0-a9d9-a2954f6839a7.eot?#iefix") format("eot"),url("fonts/8c92eb68-ce37-4962-a9f4-5b47d336bd1c.woff2") format("woff2"),url("fonts/9bdfdcac-bbd4-46a9-9280-056c9a4438a2.woff") format("woff"),url("fonts/5dae3a6e-9b07-4c2f-aed2-1f5b8951261b.ttf") format("truetype");
    font-style: normal;
    font-weight: 500;
}

@font-face{
    font-family:"Frutiger";
    src:url("fonts/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?#iefix");
    src:url("fonts/7eee79cd-0bdf-42f5-934b-ea0719e8f972.eot?#iefix") format("eot"),url("fonts/6d87ec2c-6ff9-4959-ae4b-ee78bf6766d9.woff2") format("woff2"),url("fonts/64002fd1-78f6-4403-bbaa-af1af63a80d9.woff") format("woff"),url("fonts/350bf429-b295-4652-8bbd-c991c333406b.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}*/